/* Body and Styling */

body {
color: #222222;
font-family: Geneva, Arial, Helvetica, sans-serif; 
margin-top: 15px;
line-height: 1.2em;
background-color: #ffffff;
text-align: center;
}

#container {
margin: 0 auto;
width: 880px;
text-align: left;
}


/* Fonts and Elements */

p {
text-align: justify;
font-size: 0.75em;
}

h1 {
font-size: 1em;
text-decoration: underline;
}

h2 {
font-size: 0.9em;
font-style: italic;
}

h3 {
font-size: 1.5em;
text-decoration: underline;
}
	
h4 {
font-size: 1.5em;
text-align: center;
font-style: italic;
font-weight: bold;
text-decoration: underline;
}

h5 {
font-size: 3em;
color: #ff7533;
}

.navbar {
font-size: 0.84em;
text-align: right;
vertical-align: bottom;
}

a:link, a:visited {
color: #ff7533;
}

a img {
border: none;
}

a:hover {
color: #ff7533;
text-decoration: none;
}

a:active {
color: #000000; 
}

ul {
text-align: justify;
font-size: 0.75em;
}

/* ul li {
	list-style-type: none;
}
*/
ol {
text-align: justify;
font-size: 0.75em;
}

.subtext_small {
font-size: 0.75em;
text-align:justify;
}

.subtext_medium {
font-size: 0.85em;
text-align: justify;
}

.subtext_large {
font-size: 0.95em;
font-weight:bold;
}

.subtext_xlarge {
font-size: 1.2em;
font-weight: bold;
}

.image-centre {
text-align: center;
}


/* Top Content */

#top_content {
width: 660px;
height: 184px;
position: relative;
left: 80px;
}

#logo {
width: 210px;
height: 98px;
}

#nav_main {
width: 490px;
height: 20px;
position: absolute;
left: 170px;
top: 0px;
}

#nav_sub {
width: 490px;
height: 20px;
position: absolute;
left: 170px;
top: 20px;
}

#fatmac_banner {
width: 292px;
height: 70px;
position: relative;
float: right;
right: 7px;
bottom: 50px;
border: 1px #b1b1b1 solid;
padding: 5px;
}

#email_add {
width: 130px;
height: 42px;
}

#certs {
	position: absolute;
	width: 230px;
	height: 40px;
	left: 417px;
	top: 139px;
}

#certs-left {
position: absolute;
width: 230px;
height: 20px;
left: 190px;
}

#ext_banner {
width: 120px;
height: 600px;
position: absolute;
top: 0px;
left: 671px;
}


/* Footer and repeated IDs */

#page_name {
width: 70px;
height: 580px;
position: absolute;
}

#date {
width: 200px;
height: 10px;
position: absolute;
text-align: right;
font-size: 0.7em;
top: 15px;
left: 425px;
}

#footer {
clear: both;
font-size: 0.7em;
text-align: center;
width: 100%;
padding-top: 80px;
}

/* Background Images */

.main {
padding: 10px 30px 10px 30px;
background-repeat: no-repeat;
width: 600px;
position: relative;
left: 80px;
}

#main_index {
background-image: url(../images/index_button.jpg);
}

#main_contact {
background-image: url(../contact/images/contact_button.jpg);
}

#main_downloads {
background-image: url(../downloads/images/downloads_button.jpg);
}

#main_error {
background-image: url(../images/index_button.jpg);
}

#main_links {
background-image: url(../links/images/links_button.jpg);
}

#main_portfolio {
background-image: url(../portfolio/images/portfolio_main_button.jpg);
}

#main_holloway {
background-image: url(../portfolio/images/portfolio_holloway_button.jpg);
}

#main_library {
background-image: url(../portfolio/images/portfolio_library_button.jpg);
}

#main_fort {
background-image: url(../portfolio/images/Portfolio-MarkLocke.jpg);
}

#main_support {
background-image: url(../support/images/support_button.jpg);
}

#main_home {
background-image: url(../support/images/homesupp_button.jpg);
}

#main_business {
background-image: url(../support/images/bussupp_button.jpg);
}

#main_specialist {
background-image: url(../support/images/specsupp_button.jpg);
}

#main_rates {
background-image: url(../rates/images/rates_button.jpg);
}

#main_sitemap {
background-image: url(../sitemap/images/sitemap_button.jpg);
}


/* Div IDs */

/* Index Page */

#index_1 {
position: relative;
width: 200px;
height: 180px;
float: right;
margin: 0px 0px 0px 15px;
}

#index_2 {
position: relative;
width: 150px;
height: 150px;
float: left;
margin: 0px 15px 0px 0px;
}

/* Support Services */

#rj45 {
float: left;
position: relative;
margin: 35px 15px 30px 0px;
}

/* Home Support */

#homesupp_p1 {
float: right;
margin: 0px 0px 0px 20px;
vertical-align: middle;
}

/* Business Support */

#bussupp_p1 {
width: 459px;
height: 39px;
position: relative;
border: solid #b1b1b1 0px;
margin-left: 7.5%;
}

#bussupp_p2 {
width: 180px;
height: 135px;
border: solid #b1b1b1 0px;
float: right;
margin: 8px 0px 0px 20px;
}


/* Specialist Support */

.image-right {
float: right;
position: relative;
margin: 0px 0px 0px 15px;
}

.video {
float: right;
margin: 0px 0px 0px 15px;
width: 94px;
text-align: center;
}

.video-logos {
padding-bottom: 5px;
}


/* Portfolio */

.image-left {
float: left;
position: relative;
margin: 0px 15px 10px 0px;
}


/* Holloway Page */

#studio2 {
position: relative;
height: 160px;
width: 200px;
float: left;
margin: 0px 20px 20px 0px;
}

#workstation {
position: relative;
height: 160px;
width: 200px;
float: right;
margin: 0px 0px 20px 20px;
}

/* The Library Page */

#library1 {
clear: both;
padding-top: 1px;
}

#image-right {
text-align: right;
}

#image-left {
float: left;
text-align: left;
}

/* Fort Mark */


/* Downloads Page */

#apps {
width: 235px;
height: 480px;
border: solid #b1b1b1 1px;
padding: 5px;
float:  left;
}

#widgets {
width: 235px;
height: 225px;
border: solid #b1b1b1 1px;
padding: 5px;
float: right;
}

#podcasts {
width: 235px;
height: 225px;
border: solid #b1b1b1 1px;
padding: 5px;
float: right;
margin: 20px 0px 0px 0px;
}
	
#other {
position: relative;
width: 98%;
height: 84px;
border: solid #b1b1b1 1px;
padding: 5px;
float: left;
margin: 20px 0px 20px 0px;
}

#downloads_p {
position: relative;
clear: both;
width: 100%;
margin-bottom: 40px;
}

/* Rates */

#rates_1 {
position: relative;
width: 150px;
height: 130px;
float: left;
}

#rates_2 {
position: relative;
width: 200px;
height: 130px;
float: right;
right: 165px;
}

#rates_3 {
position: relative;
clear: both;
margin-bottom: 60px;
}

/* Areas Covered */

#map {
border: #999999 solid 1px;
padding: 10px;
}

p.postcodes {
clear: both;
text-align: left;
text-decoration: underline;
font-style: italic;
font-weight: bold;
}

div.postcode-left {
width: 200px;
float: left;
text-align: left;
}

div.postcode-right {
width: 200px;
float: right;
margin-right: 120px;
text-align: left;
}

/* Contact Us */

#address {
position: relative;
width: 250px;
left: 300px;
}

#contact_logos {
position: relative;
width: 274px;
height: 62px;
left: 275px;
}


/* Links */

.links {
}


/* Sitemap */

.sitemap {
font-size: 0.85em;
font-weight: bold;
}

.sitemap li ul {
font-size: 90%;
font-weight: normal;
}
